.navbar-default {
  background: inherit;
  border-color: #fff;
}

.breadcrumbs {
  margin-bottom: 16px;
}

.breadcrumbs .form-inline {
  margin-top: 1px;
}

.breadcrumb {
  margin-bottom: 0;
  background: #fff;
}

.form-control-date-select {
  width: auto;
}

.graph {
  height: 500px;
}

.graph-medium {
  height: 250px;
}

/* tag clouds */
.tagcloud a:link, .tagcloud a:visited {
    text-decoration:none;
    color: #333;
}

.tagcloud a:hover {
    text-decoration: underline;
}

.tagcloud span {
    padding: 4px;
}

.tagcloud .smallest {
    font-size: x-small;
}

.tagcloud .small {
    font-size: small;
}

.tagcloud .medium {
    font-size:medium;
}

.tagcloud .large {
    font-size:large;
}

.tagcloud .largest {
    font-size:larger;
}

/* tweets */

.actions {
  padding-top: 16px;
}

.tweet-container {
  border-bottom: 1px solid #d4d4d4;
}

.tweet {
  color: #787878;
  line-height: 24px;
  padding: 16px 0 16px 0;
}

.tweet .verified {
    background: url(/images/verified_small.png) no-repeat top right;
    line-height: 16px;
    padding-right: 20px;
}

.tweet-content > p {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #fff;
}

/* popover */
.popover {
  min-width: 50%;
  max-width: 50%;
}

/* follow/unfollow button */
.btn-follow {
  width: 10em;
  margin-right: 1em;
}

/* byline */

.twitter {
	display: block;
	float: left;
	width: 16px;
  height: 16px;
  margin: 4px 8px 0 0;
  text-indent: -999999em;
  background: url(/images/bird_16_gray.png);
}

.chzn-container {
  width: 100% !important;
}

.text-grey{color:grey;}


.block {
  font-family: 'Merriweather', serif;
  margin-bottom: 30px;
}

.block-counter {
  text-align: center;
  color: white;
  background-color: #19bbbd;
  padding: 8px;
}
.block a {
  color: inherit;
}

.block-counter span:first-child {
  font-weight: bold;
  display: block;
  font-size: 5em;
}

.block-counter span:last-child {
  font-weight: bold;
  font-size: 1.5em;
}

.block-text {
  color: #19bbbd;
  font-size: 1.5em;
  font-weight: bold;
}

.modal .table .active {
  background-color: #f4eb42;
}

.btn-email {
  display: inline-block !important;
  min-height: 8em;
  background-color: black;
  color: white;
  text-align: center;
  border-radius: 5px;
  padding: 1em;
  margin: 1em;
  font-size: 18px;
  line-height: 18px;
}

.btn-email:hover {
  color: white;
  text-decoration: none;
}

@media only screen and (max-width : 768px) {

.block-counter {
  clear: both;
}

}
